Package: libgsl-ruby